.version.about /* version checker */
{
	color: #0000EC;
	background-color: #27BA56;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2511px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#pu1503
{
	width: 0.01px;
}

#u1503
{
	z-index: 41;
	min-height: 95px;
	padding-bottom: 7px;
}

#u5812
{
	z-index: 70;
	width: 217px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 14px;
}

#u1503-bw
{
	z-index: 41;
	min-height: 95px;
}

#pamphletu2323
{
	z-index: 42;
	width: 0.01px;
	height: 43px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 248px;
}

#u2324popup
{
	z-index: 43;
}

#u2324
{
	width: 380px;
	top: 90px;
	left: -242px;
}

#u2326
{
	z-index: 44;
	width: 380px;
	height: 207px;
	margin-right: -10000px;
}

#menuu2338
{
	z-index: 45;
	width: 345px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 16px;
}

#u2360
{
	width: 345px;
}

#u2361
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2361:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2362-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2361:hover #u2362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2347
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2361.MuseMenuActive,#u2347:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2350-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2361.MuseMenuActive #u2362-4,#u2347:hover #u2350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2346,#u2353
{
	width: 345px;
	margin-top: 2px;
}

#u2356
{
	width: 345px;
	min-height: 22px;
	padding-bottom: 38px;
	margin-right: -10000px;
}

#u2347.MuseMenuActive,#u2356:hover
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive
{
	width: 345px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2357-4
{
	width: 319px;
	min-height: 22px;
	margin-right: -10000px;
	top: 19px;
	left: 26px;
}

#u2347.MuseMenuActive #u2350-4,#u2356:hover #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2356.MuseMenuActive #u2357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 319px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	z-index: 64;
	width: 101px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2331
{
	width: 129px;
	padding-bottom: 13px;
	top: -12px;
	left: -14px;
}

#u2331.PamphletThumbSelected
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u1570-4
{
	z-index: 66;
	width: 97px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 14px;
}

#u2331.PamphletThumbSelected #u1570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 97px;
	margin: 13px -10000px 0px 0px;
}

#pu5841
{
	width: 0.01px;
	margin-top: -4px;
}

#u5841
{
	z-index: 2;
	height: 319px;
	border-color: #000000;
	background-color: #AFBBBD;
	opacity: 0.76;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=76)";
	filter: alpha(opacity=76);
}

#u5841-bw
{
	z-index: 2;
	height: 319px;
}

#u1680-8
{
	z-index: 3;
	width: 316px;
	min-height: 277px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 54px;
	font-size: 45px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 32px;
}

#pu1681-8
{
	width: 0.01px;
	margin-top: 21px;
}

#u1681-8
{
	z-index: 11;
	width: 303px;
	min-height: 415px;
	border-style: solid;
	border-color: #CACACA;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 41px;
	border-width: 0px 0px 1px;
}

#u1681-2,#u1681-3,#u1681-5
{
	font-size: 17px;
	line-height: 24px;
	font-family: glegoo, sans-serif;
	font-weight: 400;
}

#u5823
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
}

#u1682-19
{
	z-index: 19;
	width: 301px;
	min-height: 1158px;
	border-color: #CACACA;
	background-color: transparent;
	line-height: 24px;
	color: #7F7F7F;
	font-size: 17px;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	margin-left: 42px;
	margin-top: 19px;
	position: relative;
}

#u5842
{
	z-index: 40;
	min-height: 38px;
	padding-bottom: 8px;
}

#u5816
{
	z-index: 72;
	width: 30px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u5819
{
	z-index: 73;
	width: 30px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u5819:hover
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5817
{
	z-index: 74;
	width: 7px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 12px;
}

#u5820-5
{
	z-index: 76;
	width: 286px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 65px;
}

#u5842-bw
{
	z-index: 40;
	min-height: 38px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

